@font-face { font-family: 'AthelasRegular'; src: url("fonts/AthelasRegular.eot"); src: url("fonts/AthelasRegular.eot?#iefix") format("embedded-opentype"), url("fonts/AthelasRegular.woff") format("woff"), url("fonts/AthelasRegular.ttf") format("truetype"), url("fonts/AthelasRegular.svg#Sri-TSCRegular") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'BELLB'; src: url("fonts/BELLB.eot"); src: url("fonts/BELLB.eot?#iefix") format("embedded-opentype"), url("fonts/BELLB.woff") format("woff"), url("fonts/BELLB.ttf") format("truetype"), url("fonts/BELLB.svg#Sri-TSCRegular") format("svg"); font-weight: normal; font-style: normal; }


*{
    font-family:BELLB;
    font-size: 18px;
    font-weight: normal;
    
}

.p0-10{ padding: 0 10px !important;}

body { color:#888;}

a{
    text-decoration: none!important;
    color:#333;
}
a:hover {color:#1e3e57;}

.pages { overflow: hidden; text-align: center; }
.pages li {display:inline;}
.pages li a { display: inline-block; padding: 3px 5px; margin:0 4px;}
.pages li.on a,.pages li.prev a,.pages li.next a{ border: 1px solid #b4bec7;}
.pages li a:hover { background:#ccc;}

.box{
    width: 100%;
    height: 100%;
    background: #1E3E57;
    overflow: hidden;
    
}
.box_container{
    width: 70%;
    height: 100%;
    overflow: hidden;
    background: #fff;
    margin: 0 auto;
}
.navbar-brand{
    height: auto;
    color: #223D66;
}
.logo{
    /*width: 115px;*/
    /*height: 90px;*/
    padding-left: 15px;
    padding-bottom: 30px;
}
.box_left{
    background: #fff;
    height: 100%;
    padding: 0; 
}
.navbar{
    border: none;
}
.navbar-collapse{
    padding: 0;
}
#nav{
    /* margin: 15px; */
}
#nav li{
    width: 100%;
}
.dropdown-menu{
    position: relative;
    width: 100%;
    /* -webkit-background-clip: padding-box;
    background-clip: padding-box; */
    border: none; 
    border-radius: 0; 
    -webkit-box-shadow: none;
    box-shadow: none;
}
.container-fluid{
    padding: 0;
    border: none;
    background: #fff;
}
.box_right{
    position: relative;
    background: #fff;
}
.box_right>h1{
    font-size: 24px;
    border-bottom: 1px solid #B3C3D1;
    padding: 17px 0px;
}
.lt{
    margin-right: 20px;
}

.centent_box_list{
    /* padding: 15px 5px; */
}
.box_list{
    width: 100%;
    margin-bottom: 28px;
}
#photo_img{
    display: block;
    max-width: 710px;
    max-height: 420px;
    margin: 0 auto;
    padding: 40px;
    margin-bottom: 20px;
}
.tit_tit{
    font-size: 24px;
}
.tit_tit>a{
    color: #333;
}
.tit{
    font-size: 24px;
    margin-top: 10px;
}
.ti{
    margin: 0;
}
.tit_con{
    margin-bottom: 20px;
}
.tit_con>a{
    color: #333;
}
.info_content_con{
    font-size: 14px;
    margin: 10px 0px;
    font-weight: normal;
}
.info_info{
    margin: 38px 17px;
}
.info_centent{
    display: inline-block;
    width: 200px;
    font-size: 18px;
    color: #9F9F9F;
    margin-right: 50px;
}
.date_time{
    /* padding: 19px 0px 28px 0px; */
    padding: 10px 0px 18px 0px;
    font-size: 18px;
}
.centent{
    font-size: 14px;
}

.more{
    /* padding: 30px 0px 60px 0px; */
    padding: 20px 0px 30px 0px;
    font-size: 12px;
}

.more a {font-size: 12px;}

.more_btn{
    text-align: center;
    line-height: 30px;
    margin: 0 auto;
    border: 1px solid #DDE2E5;
    width: 170px;
    height: 30px;
}
.footer{
    margin-top: 60px;
    background: #4C6F8F;
    overflow: hidden;
}
.footer_logo{
    margin: 59px 48px;
}
.footer_info p{
    color: #fff;
    font-size: 16px;
    margin: 15px 48px;
    font-family: 'AthelasRegular'; 
}

/* 首页 */
.new_box{
    margin:40px 0px;
    padding: 0 4.6%;
}
.new_tit{
    margin-bottom: 18px;
}
.new_size{
    height: 14px;
}
.new_content{
   font-size: 14px;
   color: #B1B1B1;  
}
.arists_tit{
    margin-top: 70px;
    margin-bottom:  48px;
}
.arists_box{
    width: 100%;
    
}




.h10{height:10px; padding:0px;margin:0px;}
.h30{height:30px; padding:0px;margin:0px;}
.h50{height:50px; padding:0px;margin:0px;}
.info_content_content,.info_content_content span,.info_content_content p{font-size:16px;font-family: 'AthelasRegular'; line-height: 200%;}
.info_content_content img{max-width:98%;}
.info_content_content{ padding:0 10px;}

.pages { overflow: hidden; text-align: center; }
.pages  {display:inline;}
.pages  a { display: inline-block; padding: 3px 5px; margin:0 4px;}
.pages  .current,.pages a.prev ,.pages a.next { border: 1px solid #b4bec7;}
.pages  .current{ border: 1px solid #b4bec7;display: inline-block; padding: 3px 5px; margin:0 4px;}
.pages  a:hover { background:#ccc;}





@media screen and (max-width:768px) {
    .logo{
        width: 35px;
        height: 35px;
        margin-left: 15px;
        padding-left: 0;
        padding-bottom: 0;
    }
    #nav li{
        padding-left: 15px;
        padding-right: 15px;
    }
    .navbar-nav {
        margin: 7.5px 0;
    }
    .navbar-brand {
        padding: 8px 15px;
    }
    .navbar{
        margin-bottom: 0;
    }
    .navbar-brand{
        height: auto;
    }
    .navbar-toggle{
        margin-right: 25px;
    }
    .box_container{
        width: 100%;
        padding: 0;
    }
    .photo{
        width: 100%;
        height: 100%;
        padding: 0;
    }
    
    .box_left,.centent_box_list,.box_list,.box_right{
        padding: 0;
    }
    .box_right>h1,.tit,.date_time,.centent,.more{
        padding-left: 10px;
        padding-right: 10px;
    }
    .footer{
        margin-top: 30px;
        background: #4C6F8F;
        overflow: hidden;
    }
    .footer_logo {
        margin: 30px 30px;
    }
    .footer_info p {
        margin: 15px 30px;
    }
    .info_content_content{padding:0 10px;}
}
